BACKUP(8)

NAME
backup - backup files

SYNOPSIS
backup [-djmnorstvz] dir1 dir2

OPTIONS

EXAMPLES

DESCRIPTION

Backup (recursively) backs up the contents of a given directory and its subdirectories to another part of the file system. It has two typical uses. First, some portion of the file system can be backed up onto 1 or more diskettes. When a diskette fills up, the user is prompted for a new one. The backups are in the form of mountable file systems. Second, a directory on RAM disk can be backed up onto hard disk. If the target directory is empty, the entire source directory is copied there, optionally compressed to save space. If the target directory is an old backup, only those files in the target directory that are older than similar names in the source directory are replaced. Backup uses times for this purpose, like make. Calling Backup as Restore is equivalent to using the -r option; this replaces newer files in the target directory with older files from the source directory, uncompressing them if necessary. The target directory contents are thus returned to some previous state.

SEE ALSO
tar(1).